.wpify-woo-ic-dic {
  &__company_field {
	display: none;
  }
}

.wpify-woo-icdic__ares-autofill {
  display: none;
}

.wpify-woo-ic--validate, .wpify-woo-vies--validate {
  .loading {
	position: relative;

	&::after {
	  position: absolute;
	  top: 5PX;
	  right: 10px;
	  content: ' ';
	  width: 16px;
	  height: 16px;
	  animation: loading-spinner 1s linear infinite;
	  background: url('data:image/svg+xml,%3Csvg xmlns="http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg" width="16" height="16" viewBox="0 0 20 20"%3E%3Cpath fill="currentColor" d="M10 3a7 7 0 0 0-7 7a.5.5 0 0 1-1 0a8 8 0 1 1 8 8a.5.5 0 0 1 0-1a7 7 0 1 0 0-14Z"%2F%3E%3C%2Fsvg%3E');
	}
  }
}

@keyframes loading-spinner {
  from {
	transform: rotate(0deg);
  }
  to {
	transform: rotate(360deg);
  }
}
